#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-71K1UdEtcirDhgBC7aLpcY
key:                  implicit-hie-cradle-0.3.0.5-71K1UdEtcirDhgBC7aLpcY
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  ccad535188821ff78b17d0d39367fd06
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-71K1UdEtcirDhgBC7aLpcY
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-17bkCNtbcDJ8aZws7Dug8P
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o filepath-1.4.2.1
    hie-bios-0.8.1-4XXSOEsJCGJFL1VDwzCR8F
    hslogger-1.3.1.0-LyUFZ0aUnxm6yN8yrxki1U
    implicit-hie-0.1.2.7-4tDwI5w0Hf7EYvrAxmi7Zc process-1.6.13.2
    temporary-1.3-KLVwjXksqHfGy9kthqFXEe text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7l7MobTzscfID8kqcsasEz
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    yaml-0.11.8.0-1cLfZNOQIK6908i9BddM4l

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

